# Generated by Django 4.0.3 on 2022-12-13 17:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='salesperson',
            old_name='dealership',
            new_name='dealership_id',
        ),
    ]
